Loading...
Searching...
No Matches
Opm::ReservoirPropertyTracerFluid Class Reference

## Public Types

enum | { NumberOfPhases = 2 }

## Public Member Functions

template<class Vector>
void | phaseMobilities (int, double saturation, Vector &mobility) const
template<class ActualMobType>
void | phaseMobility (int phase, int, double saturation, ActualMobType &mobility) const
template<class Vector>
void | phaseDensities (int, Vector &rho) const

The documentation for this class was generated from the following file:

- opm/porsol/common/ReservoirPropertyTracerFluid.hpp